<?php
include("../connection.php");
include("../user.php");
$po_number=$_REQUEST['po_number'];

	$cus=mysqli_query($con,"select *,DATE_FORMAT(po_date, '%m-%d-%Y') as po,DATE_FORMAT(invoice_date, '%m-%d-%Y') as in_date, DATE_FORMAT(expired_date, '%m-%d-%Y') as ex_date from inward_master where po_no='$po_number'  order by 1 desc");
	
	$vali=mysqli_fetch_array($cus);
	/* echo "select *,convert(varchar,po_date,105) as po from stockmaster_detail where po_number='$po_number' and category_name='$category_name' order by 1 desc"; */
	$data['result'] = $vali;
		echo  json_encode($data);
		 exit;
	?>